Subject: Re: byacc and bison ???
From: [email-masked] (Christoph Kukulies)

28 Apr 1997 09:02:12 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: Christoph Kukulies <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
In-Reply-To: <[email-masked]> from Zadok at "Apr 28, 97 09:45:53 am"
Original-To: [email-masked] (Zadok)
Original-Cc: [email-masked], [email-masked]
X-Mailer: ELM [version 2.4ME+ PL28 (25)]
Original-Sender: [email-masked]

> On Sun, 27 Apr 1997, Xuemei Bao wrote:
> 
> Hi !
> 
> > I have some problems using byacc. It just doesn't work!!
> > Can anyone gives me some helps? or where can I get bison?
> I had the same problems... ok, now I know that it wasn't my fault. I have
> built the plain bison 1.25 or so ( maybe 1.22 ) and I could send you the
> executables ( or the whole VC++ 4.0 project directory ) if you want. The
> port is really easily done...  

It's a FAQ issue:

byacc illbehaves when there is no \TMP dir (!). 

> 
> bye
> Michael
> 
> 
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
> 

--
Chris Christoph P. U. Kukulies [email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".